@charset "UTF-8";

/* SpryMenuBarVertical.css - Revision: Spry Preview Release 1.4 */
ul.MenuBarVertical
{
	margin: 0px 0px 10px 0px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	/*width: 11em;*/
	width: 176px;
}

ul.MenuBarActive
{
	z-index: 1000;
}

ul.MenuBarVertical li
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 100%;
	position:relative;
	text-align: left;
	cursor: pointer;
	width: 176px;
}

.heading {
	background-color:#FFFFFF;
	font-size: 14px;
	color: #1B1A3C;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-weight:600;
	text-align:center;
	vertical-align:middle;
	padding: 5px 0px;
	margin: 5px 0px 5px 0px;
	font-variant: small-caps;
	text-decoration: none;
	border-top: 1px solid #666666;
	border-right: 0px none red;
	border-bottom: 1px solid #666666;
	border-left: 0px none red;
}


ul.MenuBarVertical ul
{
	margin: 5% 0 0 95% !important;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position:absolute !important;
	z-index: 1020;
	cursor: default;
	width: 176px;
	left: -1000em;
	top: 0;
}

ul.MenuBarVertical ul.MenuBarSubmenuVisible
{
	left: 0;
}

ul.MenuBarVertical ul li
{
	width: 176px;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Outermost menu container has borders on all sides */
ul.MenuBarVertical
{
	color: #FFFFFF;
	background-color:#1B1A3C;
	padding: 0 0 0 0;
	border-top: 0px none #FFFFFF;
	border-right: 0px none;
	border-bottom: 0px none #FFFFFF;
	border-left: 0px none;
	width:176px;
}

ul.MenuBarVertical ul 
{
	border: 1px solid #FFFFFF;
	text-align: left;
}

ul.MenuBarVertical a
{
	display: block;
	cursor: pointer;
	background-color: #1B1A3C;
	padding: 5px 0px 5px 5px;
	color: #FFFFFF;
	text-decoration: none;
	font: 500 small-caps 12px Arial, "Courier New", Verdana, "MS Sans Serif";
	border-top: 1px solid #ffffff;
	margin: 0px;
	border-left: 0px solid #ffffff;
}

ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus
{
	background-color: #ffffff;
	color: #1B1A3C;
	text-align: left;
	border-right: 1px solid #444A59;
	border-left: 1px solid #444A59;
}

ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible
{
	background-color: #ffffff;
	color: #1B1A3C;
	border-right: 1px solid #444A59;
	border-left: 1px solid #444A59;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

ul.MenuBarVertical a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	text-align: left;
}

ul.MenuBarVertical a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

ul.MenuBarVertical iframe
{
	position: absolute;
	z-index: 1010;
}

@media screen, projection
{
	ul.MenuBarVertical li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
		width:176px;
	}
}
